@charset "utf-8";

#productAbout {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

#productAbout img {
  width: 100%;
}

#productAbout video {
  vertical-align: top;
}

#productAbout .movieWrap {
  position: relative;
  overflow: hidden;
}

#productAbout .movieWrap .over {
  position: relative;
  z-index: 10;
}

#productAbout .movieWrap .movie {
  position: absolute;
  width: 120%;
  top: 75%;
  left: 2%;
}

#productAbout .poRe {
  position: relative;
}

#productAbout .btn {
  position: absolute;
  width: 310px;
  bottom: 5%;
  left: 4.5%;
}
